<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

<nav>
    <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="imprint.html">Impressum</a></li>
    </ul>
</nav>

<h1>Impressum</h1>
<p>Lorem ipsum ...</p>

<script src="js/main.js"></script>
</body>
</html>